Subject: [dnsext] [Editorial Errata Reported] RFC5395 (2618)

From: RFC Errata System <[email-masked]>
Date: Wed, 10 Nov 2010 00:58:07 -0800 (PST)

The following errata report has been submitted for RFC5395,
"Domain Name System (DNS) IANA Considerations".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5395&eid=2618

--------------------------------------
Type: Editorial
Reported by: Olafur Gudmundsson <[email-masked]>

Section: 3.1.1

Original Text
-------------
 1. A complete template as specified in Appendix A has been posted for

      three weeks to the [email-masked] mailing list before

      the Expert Review decision.

....and later on...

No less than three weeks and no more than six weeks after a completed

   template has been formally posted to [email-masked], the

   selected Expert shall post a message, explicitly accepting or

   rejecting the application, to IANA, [email-masked], and

Corrected Text
--------------
 1. A complete template as specified in Appendix A has been posted for

      three weeks to the [email-masked] mailing list before

      the Expert Review decision

......and later on ...

No less than three weeks and no more than six weeks after a completed

   template has been formally posted to [email-masked], the

   selected Expert shall post a message, explicitly accepting or

   rejecting the application, to IANA, [email-masked], and

Notes
-----
The DNSEXT working group has changed mailing lists to the [email-masked].

There is also occurance of the  mailing list address in section 3.1.2 paragraph 1,

and in section 5 paragraph 3 these also should refer to the new list [email-masked].

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5395 (draft-ietf-dnsext-2929bis-07)
--------------------------------------
Title               : Domain Name System (DNS) IANA Considerations
Publication Date    : November 2008
Author(s)           : D. Eastlake 3rd
Category            : BEST CURRENT PRACTICE
Source              : DNS Extensions
Area                : Internet
Stream              : IETF
Verifying Party     : IESG